function FileData_Pairs(x)
{
x.t("label","udr");
x.t("label","content-id");
x.t("label","attribute");
x.t("label","specifies");
x.t("label","alpha");
x.t("label","priority");
x.t("example","attribute");
x.t("example","event-label");
x.t("example","rule-variable");
x.t("csv","position");
x.t("3gpp2","bsid");
x.t("3gpp2","bearer-related");
x.t("available","8.3");
x.t("available","dependent");
x.t("available","release");
x.t("indicator","subscriber");
x.t("indicator","address");
x.t("indicator","accounting");
x.t("indicator","acs");
x.t("sn-filler-blank","keeps");
x.t("version","installed");
x.t("sn-st16-ip-addr","user");
x.t("sn-st16-ip-addr","address");
x.t("sn-3gpp2-meid","option");
x.t("flow/udr","normal");
x.t("-group","radius-nas-ip-address");
x.t("from/by","mobile");
x.t("priorities","removing");
x.t("priorities","across");
x.t("within","udr");
x.t("installed","license");
x.t("description","diameter-session-id");
x.t("sn-acct-beginning-session","session");
x.t("gmt","bytes");
x.t("mm/dd/yyyy-hh:mm:ss","yyyy/mm/dd-hh:mm:ss");
x.t("obsolete","configure");
x.t("normal","i.e");
x.t("home","agent");
x.t("billing","records");
x.t("billing","record");
x.t("variables","priority");
x.t("foreign","agent");
x.t("sn-3gpp2-service-option","option");
x.t("sn-fa-correlation-id","radius");
x.t("fills","attribute");
x.t("user","name");
x.t("user","radius-user-name");
x.t("user","detail");
x.t("meid","release-indicator");
x.t("later","releases");
x.t("sn-closure-reason","includes");
x.t("sn-duration","duration");
x.t("last","first");
x.t("last","packet");
x.t("blank","generates");
x.t("field","udr");
x.t("field","name");
x.t("field","sn-filler-zero");
x.t("field","specifying");
x.t("field","using");
x.t("sn-stream-number","unique");
x.t("mode","product");
x.t("mode","enables");
x.t("mode","commands");
x.t("mode","event-label");
x.t("mode","rule-variable");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("sn-3gpp2-esn","option");
x.t("bearer","3gpp2");
x.t("type","product");
x.t("type","offline");
x.t("customer","specific");
x.t("sn-acct-session-time","duration");
x.t("correlation","identifier");
x.t("times","different");
x.t("change","exec");
x.t("exit","command");
x.t("exit","usage");
x.t("time","default");
x.t("timestamps","displayed");
x.t("formats","udr");
x.t("formats","represented");
x.t("releases","sn-closure-reason");
x.t("releases","sn-acct-status-type");
x.t("releases","radius-called-station-id");
x.t("releases","format");
x.t("releases","sn-acct-session-continue");
x.t("releases","sn-acct-session-id");
x.t("releases","sn-charging-type");
x.t("releases","sn-local-seq-no");
x.t("releases","sn-subscriber-id");
x.t("releases","sn-rulebase");
x.t("mobile","handling");
x.t("mobile","priority");
x.t("i.e","subscriber");
x.t("subscriber","sn-subscriber-nat-flow-ip");
x.t("subscriber","session");
x.t("subscriber","sn-timestamp");
x.t("ended","handoff");
x.t("multiple","times");
x.t("comma","separated");
x.t("product","version");
x.t("product","privilege");
x.t("removes","specified");
x.t("removes","previously");
x.t("removes","rule-variable");
x.t("text","label");
x.t("sn-service-name","indicator");
x.t("default","timestamps");
x.t("sn-content-label","identifier");
x.t("single","occurrence");
x.t("carrier-id","esn");
x.t("protocol-based","rules");
x.t("license","(s)");
x.t("command","sn-3gpp2-meid");
x.t("command","sn-acct-beginning-session");
x.t("command","sn-3gpp2-service-option");
x.t("command","sn-3gpp2-esn");
x.t("command","change");
x.t("command","rule");
x.t("command","sn-3gpp2-carrier-id");
x.t("command","specifies");
x.t("command","exits");
x.t("command","return");
x.t("command","event");
x.t("command","configures");
x.t("command","either");
x.t("command","returns");
x.t("command","attributes");
x.t("includes","reason");
x.t("(udr)","formats");
x.t("file","formats");
x.t("file","sn-ocs-ip-address");
x.t("file","format");
x.t("file","sn-served-bsa-addr");
x.t("security","administrator");
x.t("status","identifier");
x.t("indicates","name");
x.t("indicates","sequence");
x.t("sn-ha-ip-address","home");
x.t("(csv)","important");
x.t("8.3","later");
x.t("beginning","information");
x.t("sn-format-name","indicates");
x.t("group","identifier");
x.t("sn-subscriber-nat-flow-ip","nat");
x.t("cisco","systems");
x.t("remove","occurrences");
x.t("udr","billing");
x.t("udr","field");
x.t("udr","product");
x.t("udr","file");
x.t("udr","attribute");
x.t("udr","format");
x.t("udr","identifier");
x.t("udr","lower");
x.t("udr","configuration");
x.t("udr","actually");
x.t("udr","priority");
x.t("configuring","user");
x.t("privilege","security");
x.t("offline","online");
x.t("specified","subscriber");
x.t("specified","rule");
x.t("specified","attribute");
x.t("utc","sn-fa-correlation-id");
x.t("utc","sn-stream-number");
x.t("name","sn-st16-ip-addr");
x.t("name","single");
x.t("name","udr/edr");
x.t("name","acs");
x.t("name","associated");
x.t("enables","configuring");
x.t("sn-correlation-id","radius");
x.t("previously","configured");
x.t("dependent","platform");
x.t("bytes","pkts");
x.t("uplink","specifies");
x.t("uplink","priority");
x.t("acct-status-type:stop","important");
x.t("base","station");
x.t("entered","multiple");
x.t("session","ended");
x.t("session","beginning");
x.t("session","continue");
x.t("session","terminated");
x.t("session","identifier");
x.t("sn-ocs-ip-address","online");
x.t("65535","usage");
x.t("65535","position");
x.t("rule","variables");
x.t("rule","bearer");
x.t("rule","removes");
x.t("rule","specifies");
x.t("rule","variable");
x.t("rule","priority");
x.t("continue","information");
x.t("sn-acct-status-type","accounting");
x.t("content-id","sn-content-label");
x.t("content-id","sn-content-vol");
x.t("place","blank");
x.t("place","edr/udr");
x.t("area","served");
x.t("tel","408-526-4000");
x.t("pkts","downlink");
x.t("downlink","uplink");
x.t("address","foreign");
x.t("address","base");
x.t("address","important");
x.t("address","(es)");
x.t("address","note");
x.t("address","chassis");
x.t("records","product");
x.t("records","sn-ha-ip-address");
x.t("ip-technology","meid");
x.t("record","(udr)");
x.t("record","identifier");
x.t("record","sn-end-time");
x.t("fields","udr");
x.t("empty","udr");
x.t("local","time");
x.t("local","sequence");
x.t("string","characters");
x.t("keywords/variables","available");
x.t("attribute","label");
x.t("attribute","description");
x.t("attribute","customer");
x.t("attribute","command");
x.t("attribute","place");
x.t("attribute","attribute");
x.t("attribute","radius-user-name");
x.t("attribute","specifies");
x.t("attribute","format");
x.t("attribute","event-label");
x.t("attribute","configuration");
x.t("attribute","rule-variable");
x.t("attribute","priority");
x.t("attribute","interchangeable");
x.t("attribute","following");
x.t("attribute","used");
x.t("flow","utc");
x.t("flow","radius-calling-station-id");
x.t("flow","sn-3gpp2-bsid");
x.t("flow","important");
x.t("flow","radius-fa-nas-identifier");
x.t("flow","timeout");
x.t("radius","correlation");
x.t("radius","address");
x.t("radius","nas");
x.t("characters","length");
x.t("sn-filler-zero","fills");
x.t("sn-sequence-no","unique");
x.t("commands","udr");
x.t("commands","keywords/variables");
x.t("commands","chapter");
x.t("configured","event");
x.t("configured","usage");
x.t("prompt","exec");
x.t("session-continue","important");
x.t("syntax","exit");
x.t("syntax","attribute");
x.t("syntax","end");
x.t("syntax","event-label");
x.t("syntax","rule-variable");
x.t("radius-called-station-id","called");
x.t("release-indicator","service-option");
x.t("radius-calling-station-id","calling");
x.t("reason","termination");
x.t("first","priority");
x.t("first","packet");
x.t("sn-3gpp2-bsid","option");
x.t("sn-3gpp2-carrier-id","option");
x.t("control","processing");
x.t("processing","specified");
x.t("terminated","flow");
x.t("number","udr");
x.t("number","per");
x.t("occurrence","additionally");
x.t("yyyymmddhhmmss","seconds");
x.t("radius-user-name","user");
x.t("radius-user-name","priority");
x.t("length","priority");
x.t("parent","configuration");
x.t("specifies","csv");
x.t("specifies","rule");
x.t("specifies","local");
x.t("specifies","attribute");
x.t("specifies","bytes/packets");
x.t("specifies","event");
x.t("specifies","order");
x.t("specifies","timestamp");
x.t("specifies","position");
x.t("unique","udr");
x.t("unique","local");
x.t("unique","diameter");
x.t("unique","identifier");
x.t("unique","sequence");
x.t("particular","field");
x.t("different","priorities");
x.t("service-option","session-begin");
x.t("chapter","priority");
x.t("radius-nas-ip-address","udr");
x.t("radius-nas-ip-address","radius");
x.t("radius-nas-ip-address","systems");
x.t("format","label");
x.t("format","example");
x.t("format","entered");
x.t("format","particular");
x.t("format","format");
x.t("format","mm/dd/yy-hh:mm:ss");
x.t("format","configuration");
x.t("format","localtime");
x.t("format","protocol");
x.t("format","timestamp");
x.t("format","used");
x.t("release","8.3");
x.t("handling","flow");
x.t("bytes/packets","sent/received");
x.t("keyword","example");
x.t("exec","mode");
x.t("exits","udr");
x.t("important","attribute");
x.t("important","commands");
x.t("important","information");
x.t("calling","station");
x.t("alpha","and/or");
x.t("bsid","carrier-id");
x.t("bsid","priority");
x.t("session-begin","session-continue");
x.t("mm/dd/yy-hh:mm:ss","mm/dd/yyyy-hh:mm:ss");
x.t("diameter","session");
x.t("identifier","foreign");
x.t("identifier","sn-duration");
x.t("identifier","sn-acct-session-time");
x.t("identifier","text");
x.t("identifier","content-id");
x.t("identifier","records");
x.t("identifier","radius-nas-ip-address");
x.t("identifier","important");
x.t("identifier","per");
x.t("identifier","linearly");
x.t("identifier","content");
x.t("nat-enabled","subscriber");
x.t("end","command");
x.t("end","usage");
x.t("radius-fa-nas-ip-address","radius");
x.t("sn-acct-session-continue","session");
x.t("sn-acct-session-id","indicator");
x.t("sn-charging-type","charging");
x.t("return","parent");
x.t("option","obsolete");
x.t("sn-end-time","format");
x.t("acsmgr","linearly");
x.t("lower","numbered");
x.t("event","label");
x.t("event","udr");
x.t("event","generated");
x.t("event","position");
x.t("variable","udr");
x.t("esn","ip-qos");
x.t("radius-nas-identifier","radius");
x.t("displayed","gmt");
x.t("event-label","label");
x.t("event-label","removes");
x.t("event-label","command");
x.t("event-label","radius_csv1");
x.t("event-label","rule-variable");
x.t("and/or","numeric");
x.t("rules","ruledef");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","attribute");
x.t("configuration","always-on");
x.t("configuration","protocol");
x.t("(fa)","sn-filler-blank");
x.t("(fa)","radius-fa-nas-ip-address");
x.t("(fa)","radius-nas-identifier");
x.t("keeps","attributes");
x.t("sn-start-time","format");
x.t("radius_csv1","priority");
x.t("represented","comma");
x.t("value","within");
x.t("value","(csv)");
x.t("value","udr");
x.t("sn-local-seq-no","unique");
x.t("(es)","nat-enabled");
x.t("usage","command");
x.t("configures","optional");
x.t("ip-qos","ip-technology");
x.t("specific","available");
x.t("termination","flow/udr");
x.t("radius-fa-nas-identifier","radius");
x.t("rule-variable","bearer");
x.t("rule-variable","command");
x.t("rule-variable","configured");
x.t("rule-variable","protocol");
x.t("rule-variable","priority");
x.t("rule-variable","occur");
x.t("accounting","status");
x.t("accounting","session");
x.t("charging","type");
x.t("charging","server's");
x.t("rulebase","used");
x.t("actually","generated");
x.t("generated","billing");
x.t("generated","important");
x.t("always-on","bsid");
x.t("(s)","attribute");
x.t("systems","tel");
x.t("systems","sn-start-time");
x.t("cli","prompt");
x.t("platform","type");
x.t("online","important");
x.t("online","charging");
x.t("sn-group-id","indicates");
x.t("sequence","group");
x.t("sequence","number");
x.t("served","sn-service-name");
x.t("specifying","field");
x.t("specifying","optional");
x.t("configure","attribute");
x.t("information","protocol-based");
x.t("information","important");
x.t("optional","event");
x.t("optional","priority");
x.t("agent","address");
x.t("agent","(fa)");
x.t("acct-status-type:start","acct-status-type:stop");
x.t("timeout","sn-content-id");
x.t("increasing","udr");
x.t("removing","udr");
x.t("fax","408-527-0883");
x.t("called","station");
x.t("localtime","bytes");
x.t("localtime","specifies");
x.t("priority","exit");
x.t("priority","removes");
x.t("priority","cisco");
x.t("priority","udr");
x.t("priority","attribute");
x.t("priority","specifies");
x.t("priority","keyword");
x.t("priority","end");
x.t("priority","event-label");
x.t("priority","value");
x.t("priority","rule-variable");
x.t("priority","priority");
x.t("priority","integer");
x.t("priority","protocol");
x.t("nas","address");
x.t("nas","identifier");
x.t("note","attribute");
x.t("sn-served-bsa-addr","indicator");
x.t("chassis","handling");
x.t("numbered","priorities");
x.t("integer","65535");
x.t("protocol","rule");
x.t("protocol","configuration");
x.t("protocol","following");
x.t("sn-content-id","unique");
x.t("nat","address");
x.t("numeric","string");
x.t("bearer-related","configuration");
x.t("order","fields");
x.t("interchangeable","sn-st16-ip-addr");
x.t("interchangeable","radius-nas-ip-address");
x.t("packet","record");
x.t("packet","flow");
x.t("timestamp","last");
x.t("timestamp","udr");
x.t("timestamp","first");
x.t("timestamp","format");
x.t("sn-subscriber-id","indicator");
x.t("sent/received","from/by");
x.t("occurrences","particular");
x.t("separated","value");
x.t("following","specified");
x.t("following","attribute");
x.t("edr/udr","sn-format-name");
x.t("udr/edr","format");
x.t("used","udr");
x.t("used","sn-sequence-no");
x.t("used","sn-group-id");
x.t("service","name");
x.t("either","remove");
x.t("duration","last");
x.t("duration","acct-status-type:start");
x.t("handoff","control");
x.t("using","attribute");
x.t("using","rule-variable");
x.t("additionally","specifying");
x.t("sn-content-vol","identifier");
x.t("per","acsmgr");
x.t("per","sn-sequence");
x.t("acs","rulebase");
x.t("acs","service");
x.t("across","attribute");
x.t("returns","parent");
x.t("returns","cli");
x.t("ruledef","configuration");
x.t("associated","flow");
x.t("volume","sn-correlation-id");
x.t("linearly","increasing");
x.t("occur","first");
x.t("yyyy/mm/dd-hh:mm:ss","yyyymmddhhmmss");
x.t("server's","address");
x.t("sn-rulebase","indicates");
x.t("position","priorities");
x.t("position","udr");
x.t("position","event");
x.t("position","value");
x.t("position","priority");
x.t("diameter-session-id","unique");
x.t("station","mobile");
x.t("station","area");
x.t("generates","empty");
x.t("sn-timestamp","timestamp");
x.t("detail","record");
x.t("seconds","specifies");
x.t("seconds","localtime");
x.t("content","volume");
x.t("attributes","place");
x.t("attributes","priority");
x.t("sn-sequence","-group");
}
